/* navbar */

h1, h2, h3 {
    color: #333333;
    font-family: 'Roboto', sans-serif;
}

.navbar-nav .nav-link span {
    color: #f39c12;
}

.logobubble {
    border-top-left-radius: 45%;
    border-top-right-radius: 45%;
    border-bottom-left-radius: 45%;
    border-bottom-right-radius: 45%;
    background-color: #f1c40f;
    height: 80px;
    width: 100px;
    -ms-transform: rotate(15deg);
    /* IE 9 */
    transform: rotate(15deg);
    position: absolute;
    z-index: -1;
}

.btn-round {
    background-color: #f39c12;
    color: #222222;
    border-radius: 35px;
}

.lang {
    display: inline;
    background-color: transparent;
    border: 1.5px solid #aaaaaa;
    color: #aaaaaa;
    text-transform: uppercase;
    border-radius: 35px;
    height: 44px;
    width: 70px;
    font-family: "Montserrat", sans-serif;
}